[577775] Use Import-Package rather than Require-Bundle for log4j
diff --git a/tests/org.eclipse.qvtd.doc.bigmde2016.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.qvtd.doc.bigmde2016.tests/META-INF/MANIFEST.MF
index 668be5d..0d84bda 100644
--- a/tests/org.eclipse.qvtd.doc.bigmde2016.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.qvtd.doc.bigmde2016.tests/META-INF/MANIFEST.MF
@@ -11,7 +11,6 @@
  org.eclipse.qvtd.codegen,
  org.eclipse.qvtd.compiler,
  org.eclipse.m2m.qvt.oml,
- org.apache.log4j,
  org.eclipse.m2m.qvt.oml.samples,
  org.eclipse.m2m.atl.core,
  org.eclipse.m2m.atl.core.emf,
@@ -44,3 +43,4 @@
  org.eclipse.qvtd.doc.bigmde2016.tests.qvtc.tx,
  org.eclipse.qvtd.doc.bigmde2016.tests.qvto
 Automatic-Module-Name: org.eclipse.qvtd.doc.bigmde2016.tests
+Import-Package: org.apache.log4j;version="1.2.15"
diff --git a/tests/org.eclipse.qvtd.doc.exe2016.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.qvtd.doc.exe2016.tests/META-INF/MANIFEST.MF
index 11f9db8..d2ed3da 100644
--- a/tests/org.eclipse.qvtd.doc.exe2016.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.qvtd.doc.exe2016.tests/META-INF/MANIFEST.MF
@@ -11,7 +11,6 @@
  org.eclipse.qvtd.codegen,
  org.eclipse.qvtd.compiler,
  org.eclipse.m2m.qvt.oml,
- org.apache.log4j,
  org.eclipse.m2m.qvt.oml.samples,
  org.eclipse.m2m.atl.core,
  org.eclipse.m2m.atl.core.emf,
@@ -47,3 +46,4 @@
  org.eclipse.qvtd.doc.exe2016.tests.qvtr.doublylinkedlist.impl;x-internal:=true,
  org.eclipse.qvtd.doc.exe2016.tests.qvtr.doublylinkedlist.util;x-internal:=true
 Automatic-Module-Name: org.eclipse.qvtd.doc.exe2016.tests
+Import-Package: org.apache.log4j;version="1.2.15"